{
    "compilerOptions": {
        "module": "es6",
        "target": "es5",
        "sourceMap": true,
        "experimentalDecorators": true,
        "lib": [
            "es5",
            "dom",
            "es2015.promise"
        ],
        "types": []
    },
    "include": [
        "src",
        "libs"
        
    ],
    "exclude": [
        "node_modules"
    ]
}